/*
 ----------------------------- 
 These are the Custom styles created by Savio Designs
 https://saviodesigns.com
 Project Manager: Chris Knabenshue

Website Fonts: Google Fonts: Poly   Signature Font: Halo Handletter

Book Colors:
Green: rgb(0,115,86);
Biege: rgb(255,247,224);
Red: rgb(192,0,37) #c00025;

Old Site Colors:
Orange rgb(225,127,0);
Red: rgb(153,0,0);
New Site Red: rgba(141,0,0,1.00);
Grey Text: #a9a9a9 (Darkgray) rgb(169,169,169)
 -----------------------------
*/


/*
******************************
     Title/Font Rules
******************************
*/

.videotitle {
color:  rgb(192,0,37);
font-size: 130%;
margin-left: 10% !important; 
}

.videotitle2 {
color:  rgb(192,0,37);
font-size: 130%; 
}

.resumetitle {
color:  rgb(192,0,37);
font-size: 120%;
border-bottom: 1px; 
border-bottom-style: solid;
border-bottom-color: rgba(192, 0, 37);
}

.red {
	color:  rgb(192,0,37) !important;
}

.font75 {
	font-size: 75%
}

.font110 {
	font-size: 110%;
}

.font120 {
	font-size: 120%;
}

.font130 {
	font-size: 130%;
}

.font140 {
	font-size: 140%;
}

.font150 {
	font-size: 150%;
}


/*
--------------------------------------------------------
 Figure Captions = This is for the captions under the photos
--------------------------------------------------------
*/

.figproscons {
	max-width: 490px;
      }


/*
******************************
 Borders and Column Properties
******************************
*/

.headercolumn {
	border-bottom: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(141,0,0,1.00);
}

.contentcolumn-red {
	margin-left: 25px;
	margin-right: 25px;
	color: #B9B2B2;
}

.footercolumn {
	border-top: medium;
	border-top-style: solid;
	border-top-color: rgba(141,0,0,1.00);
	color: #B9B2B2;
}

.footercolumn a {
	color: white;
}


.publishing {
	font-size: 24px;
}

.rhlogo { 
	padding-left: 25px; 
	margin: 0; 
} 

.box {
	border-style: solid;
	border-width: 3px;
	border-color: darkgrey;
	border-spacing: 10%;
	margin-top: 5%;
	margin-left: 10%;
	margin-right: 10%;
	padding: 1em;
}

.studioimagecolumn {
	padding: 0px !important;
}

.subscribe {
	max-width: 600px;
	margin: auto;
}
.studiotextcolumn {
	padding-top: 0px !important;
    padding-bottom: 0px !important;
	padding-left: 10px !important;
	padding-right: 0px !important;
}

.buynow {
	max-width: 300px;
	display: block; 
	margin: 0 auto;
}


/*
******************************
      Center Cheats
******************************
*/

.nopadleft {
	padding-left: 0% !important;
}

.padright {
	margin-right: 20% !important;
		padding-left: 0% !important;
}

.screencenter {
	padding-right: 23%;
}

.quoteindent {
	margin-left: 20%;
}

.quoteindent2 {
	margin-left: 25%;
}

.tab { 
	text-indent: 3% !important; 
}

.taball { 
	margin-left: 3% !important; 
}

.nexttofloatmargin { 
	margin-left: 30% !important; 
	padding-left: 5px !important;
}

.centerright {
	padding-left: 20%;
}


/*
******************************
     Special Image Rules
******************************
*/

.bookcoversmall {
	padding-right: 10px;
}


/*
******************************
     Responsive YouTube
******************************
*/

.outer-div {
      width: 100%;
      text-align: center;
      }

.video-host {
	max-width: 800px; 
	margin: auto;
}

.video-actorstudio {
	max-width: 800px; 
	margin: auto;
}

.video-bookinterview {
	max-width: 1000px; 
	margin: auto;
}

.vid-55 {
width: 50%;
margin: 0 auto;
}

/*
--------------------------------------------------------
 AGM force width (Actor Page)
--------------------------------------------------------
*/

#p7AGM_1.p7AGM .agm-fs-image img {
width: 100% !important;
max-width: 500px !important;
}


/*
--------------------------------------------------------
 Sticky elements. Sticky elements act like elements
 that are "position: fixed" when they are full-width.
 When an element is not full-width, and has an adjacent
 element that is not set to "sticky", the sticky
 element will stick in view until a taller sibling
 element has been scrolled its full height. 

This is used for the side menus.
--------------------------------------------------------
*/
.stickyheader {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 10;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
}
.sticky .hmy-content {
	position: -webkit-sticky;
	position: sticky;
	top: 80px;
}


/*
******************************
 Allows for AMM to be Fixed
on Scroll when VBM is Applied
[Fixed position element inside 
an element with filter attributes 
assigned loses it's position 
context. The filter attribute 
is assigned by the VBM.]
******************************
*/

.hmy-section {
	filter: none !important;
}


/*
******************************
     Logo/Tagline Styles
******************************
*/
.tagline {
	font-size:30px;
	color: rgb(192,0,37);
	text-shadow: 3px 3px 5px #000000;
}


/*
*************************************************************
                      FLOATS
*************************************************************
*/

.floatright {
	float: right;
	margin: 0px 0px 16px 20px;
}

.floatleft {
	float: left;
	margin: 16px 20px 0px 0px;
}

figure.floatleft {
margin: 16px 20px 0px 0px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.clear {
	clear: both;
}


/*
******************************
      Horizontal Rule
******************************
*/

hr {
    border: 1px;
	border-style: solid;
	border-color: rgba(192, 0, 37);
	margin-top: 5%;
	margin-bottom: 5%;
}


/*
******************************
PayPal Buy Now Button Styling
******************************
*/
.paypalinput {
  width: 100% !important;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  font: normal 16px 'Poly', serif;
}


/*
*************************************************************
                      RESUME TABLES
Responsive Tables Created With: 
https://russellgoldenberg.github.io/responsive-table-generator
*************************************************************
*/

.rg-container {
  font-family:  'Poly', serif;
  line-height: 1.4;
  margin: 0;
  padding: 1em 0.5em;
  color: darkgray;
}
.rg-header {
  margin-bottom: 1em;
  text-align: left;
}

.rg-header > * {
  display: block;
}
.rg-hed {
  font-weight: bold;
  font-size: 1.4em;
}
.rg-dek {
  
}

.rg-source {
  margin: 0;
  font-size: 0.75em;
  text-align: right;
}
.rg-source .pre-colon {
  text-transform: uppercase;
}

.rg-source .post-colon {
  font-weight: bold;
}

/* table */
table.rg-table {
  width: 100%;
  margin-bottom: 0.5em;
  font-family:  'Poly', serif;
  color: darkgray;
  border-collapse: collapse;
  border-spacing: 0;
}
table.rg-table tr {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font-family:  'Poly', serif;
  color: darkgray;
  font-size: 110%;
  vertical-align: baseline;
  text-align: left;
}
table.rg-table thead {
  border-bottom: none;
}
table.rg-table tr {
  border-bottom: none;
  font-family:  'Poly', serif;
  color: darkgray;
  font-size: 110%;
}
table.rg-table tr.highlight {
  background-color: #dcf1f0 !important;
}
table.rg-table.zebra tr:nth-child(even) {
  background-color: #f6f6f6;
}
table.rg-table th {
  font-weight: bold;
  padding: 0.35em;
  font-size: 0.9em;
}
table.rg-table td {
  padding: 0.35em;
  font-size: 0.9em;
}
table.rg-table .highlight td {
  font-weight: bold;
}
table.rg-table th.number,
td.number {
  text-align: right;
}

/* media queries */
@media screen and (max-width: 600px) {
  .rg-container {
    max-width: 600px;
    margin: 0 auto;
  }
  table.rg-table {
    width: 100%;
  }
  table.rg-table tr.hide-mobile,
  table.rg-table th.hide-mobile,
  table.rg-table td.hide-mobile {
    display: none;
  }
  table.rg-table thead {
    display: none;
  }
  table.rg-table tbody {
    width: 100%;
  }
  table.rg-table tr,
  table.rg-table th,
  table.rg-table td {
    display: block;
    padding: 0;
  }
  table.rg-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em;
  }
  table.rg-table tr.highlight {
    background-color: inherit !important;
  }
  table.rg-table.zebra tr:nth-child(even) {
    background-color: transparent;
  }
  table.rg-table.zebra td:nth-child(even) {
    background-color: #f6f6f6;
  }
  table.rg-table tr:nth-child(even) {
    background-color: transparent;
  }
  table.rg-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
  }
  table.rg-table td[data-title]:before {
    content: attr(data-title);
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    font-size: 0.95em;
  }
  table.rg-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
  }
  table.rg-table td:empty {
    display: none;
  }
  table.rg-table .highlight td {
    background-color: inherit;
    font-weight: normal;
  }
}


/*
*************************************************************
                      OPM Customization
This is used for the OPM customization for the Fireside Fellowship Videos
*************************************************************
*/

.ffvid {
	padding-bottom: 2%;
	padding-top 10%;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: 2%;
}

#p7OPMtb_1 ul {
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr;
}
#p7OPMtb_1 ul li {
display: grid;
padding-top: 20px;
grid-auto-flow: row;
align-self: end;
}

/* HIDE FIRST PANEL

#p7OPMtb_1 ul li:nth-child(1) {
display: none;
}
*/

.p7OPM-05 .opm-panel-content {
	background-color: #00000;
	border:medium;
	border-style: solid;
	border-color: #777;
	color: #AAA;
}
